Piratenversammlung / Assemblée Pirate - Motion #4581

Antrag auf Nichteintreten auf Motion #4578
08 February 2013 16:38 - Monzambano

Status: Considered Start date: 08 February 2013
Priority: Normal Due date: 10 March 2013
Assignee: mastgans % Done: 0%

Category: Statutes & Regulations Estimated time: 0.00 hour

Target version: PV 2013v3

Description

Begriindung: Motion #4578 verstdsst gegen wichtige Parteigrundsatze.

1) Die basisdemokratische Organisation unserer Partei wird aufgegeben.

2) Der Basispirat wird pauschal als "verantwortungslos" abgestempfelt.

3) Die Einflussmdglichkeiten des Basispiraten auf die Parteimeinung werden drastisch beschnitten.

4) Durch die Aufgabe unserer "Mitmachorganisation" verlieren wir ein wichtiges Abgrenzkriterium zu anderen Parteien.

5) Die Piratenpartei soll eine Volksbewegung bleiben und direkte Demokratie vorleben.

6) Durch ein Delegiertensystem die Sektionen zu Professialisierung und Ubernahme von Verantwortung zu zwingen, ist
bevormundend. Stattdessen sollen die Sektionen vermehrt beratend unterstitzt werden. Ausserdem muss vor einer
Sektionsgriindung besser lber die Anforderungen an eine effiziente Sektion informiert werden.

7) Die Aufgabe wesentlicher Parteigrundsatze der Mitbestimmung wird zu einem nachhaltigen Imageschaden fahren.

8) Ein Delegiertensystem schadet der Transparenz, indem die Meinungen der einzelnen Basisdemokraten nicht mehr zuverlassig
ermittelt und wiedergegeben werden kdnnen.

9) Die Verantwortung soll nicht bei einem Delegierten, sondern bei den Basispiraten liegen. Ansonsten wiirden problematische
Machtzentren bei den Delegierten geschaffen.

10) Ein Delegiertensystem beraubt die Basispiraten einer wertvollen Chance, an den Piratenversammlungen politische Erfahrungen
zu sammeln.

11) Ein Delegiertensystem hemmt den direkten persénlichen Kontakt sowie den Wissens- und Erfahrungsaustausch zwischen den
Basispiraten, indem die PV als Plattform dazu wegfallt.

12) Eine Manipulation der Partei wird einfacher, weil zu wenige Delegierte zu viel Macht erhalten. Die Kontrolle der Delegierten ist
nicht gewahrleistet.

13) Das Argument der besseren Planbarkeit zieht nicht. Das Planen und Organisieren einer PV gehért zu den grundlegenden
Aufgaben des Vorstands. Funktioniert das nicht, muss der Vorstand durch besser qualifizierte Vertreter ersetzt werden!

History

#1 - 08 February 2013 16:40 - admin
- Due date set to 10 March 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#2 - 10 February 2013 21:15 - mastgans
- Status changed from New to Tabled

#3 - 10 February 2013 21:59 - mastgans

Wenn die Motion #4578 nicht traktandiert werden kann, ist dieser Antrag ebenfalls gegenstandslos und wird von der Traktandenliste genommen.

#4 - 11 February 2013 10:34 - Monzambano

Einverstanden

#5 - 24 February 2013 21:32 - Atropos
- Status changed from Tabled to Considered
